.product-category {
    font-weight: bold;
    color: #0056b3;
}
.product-subcategory {
    margin-left: 20px;
}
.list-group-item {
    border: none;
}
/* .footer {
    background-color: #f8f9fa;
    padding: 40px 0;
    border-top: 1px solid #e7e7e7;
}
.footer h5 {
    font-weight: bold;
}
.footer .nav-link {
    color: #0056b3;
}
.footer .nav-link:hover {
    text-decoration: underline;
}
.footer .social-icons a {
    margin-right: 10px;
    color: #0056b3;
} */
.card {
    height: 300px;
    width: 100%;
}
.card-img-top {
    height: 200px;
    object-fit: cover;
}
.centered-heading {
    text-align: center;
}
.product-title {
    font-size: 2.5rem;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 20px;
}
.breadcrumb {
    margin-top: 20px;
    margin-bottom: 20px;
}
.product-description {
    font-size: 1rem;
    margin-top: 20px;
    margin-bottom: 20px;
}
.highlight {
    font-style: italic;
    color: #007bff;
}
.dimensions {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.main-image {
    width: 100%;
    max-width: 400px;
    margin-bottom: 20px;
}
.section-title {
    font-size: 1.5rem;
    font-weight: bold;
    margin-top: 2rem;
}
.section-content {
    margin-top: 1rem;
}
.footer-buttons {
    margin-top: 2rem;
    text-align: center;
}
.footer-buttons a {
    margin: 0 1rem;
}
